### Method

# Gtk FontDialogButtonget_level

since: 4.10

#### Declaration [src]

    GtkFontLevel
    gtk_font_dialog_button_get_level (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns the level of detail at which this dialog lets the user select fonts.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:level`

#### Return value

Type: `GtkFontLevel`

The level of detail.